
Flourish - Bug #6993

pre-flourish: consent form validations

31/05/2023 16:22 - Salahdin Zeberga

Status: Closed Start date: 31/05/2023

Priority: Normal Due date: 01/06/2023

Assignee: Salahdin Zeberga % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/06/2023 08:03 - Salahdin Zeberga

- Status changed from New to In Progress

#2 - 13/06/2023 12:49 - Salahdin Zeberga

- Status changed from In Progress to Resolved

#3 - 14/06/2023 11:30 - Gosego Masasa

- Status changed from Resolved to Feedback

Kindly add this validation;

Q13 of the consent form (DOB) should match age derived from Q4 of the Preflourish screening form

#4 - 15/06/2023 14:09 - Salahdin Zeberga

- Status changed from Feedback to Resolved

#5 - 16/06/2023 16:18 - Martha Ngwaca

- Status changed from Resolved to Closed

Passed.
